org.springframework.test.web.servlet

## Interface MockMvcBuilder

All Known Implementing Classes:
  DefaultMockMvcBuilder, StandaloneMockMvcBuilder

    public interface MockMvcBuilder

Builds a `MockMvc`.

See static, factory methods in `org.springframework.test.web.server.setup.MockMvcBuilders`.

Since:
  3.2
Author:
  Rossen Stoyanchev

### Method Summary

Methods
`MockMvc` `build()` Build a `MockMvc` instance.

### Method Detail

#### build

    MockMvc build()

Build a `MockMvc` instance.